package de.intevation.flys.client.client.event;

import de.intevation.flys.client.shared.model.OutputMode;


/**
 * An event that is thrown if the output modes of a collection or an artifact
 * have changed.
 *
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public class OutputModesChangeEvent {

    protected OutputMode[] outs;


    public OutputModesChangeEvent(OutputMode[] outs) {
        this.outs = outs;
    }


    public OutputMode[] getOutputModes() {
        return outs;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
